composer: php (REL1_35)

Unknown package

Latest version: 0.0.0

Good/approved version: none

Repositories using:

Dependencies

>=7.3.19: 2 repositories

>=7.2.0: 3 repositories

>=7.2: 2 repositories

>=7.1: 5 repositories

>=7.0.0: 1 repositories

>=7.0: 3 repositories

>=5.6.99: 2 repositories

>=5.6.0: 1 repositories

>=5.6: 5 repositories

>=5.5.9: 15 repositories

>=5.5: 1 repositories

>=5.4.4: 1 repositories

>=5.4.0: 1 repositories

>=5.4: 3 repositories

>=5.3.0: 6 repositories

>=5.0.0: 1 repositories

>= 7.2.9: 1 repositories

Source code is licensed under the AGPL.